---
- name: restart sensu-client service
  service:
    name: sensu-client
    state: restarted
  when: sensu_ssl_client_cert is defined and sensu_ssl_client_key is defined

# Joyent SmartOS specific handlers
- name: import sensu-client service
  command: /usr/sbin/svccfg import /opt/local/lib/svc/manifest/sensu-client.xml


